AC (Web) - Bug #2637

DOB captured wrong in the Ul from what is filled in the form - abhijeetkva@gmail.com
02/14/2023 05:54 AM - jayanthy ramakrishnan

Status: Closed Start date: 02/14/2023
Priority: Normal Due date:
Assignee: ABHISHEK KUMAR % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor: Environment Issues (Hardware, Software

or Configurations)

Description

Hi...there is an issue apparently....while filling the form i had clearly written my dob as 6th sep 2002 in mm/dd/yyyy format as
requested....however in the galvanize portal |ts showm my dob as june 9th 2002.....
History

#1 - 02/15/2023 05:45 AM - jayanthy ramakrishnan
hij kv mail.com

#2 - 02/16/2023 06:13 AM - ABHISHEK KUMAR
- Status changed from New to Closed

- factor Environment Issues (Hardware, Software or Configurations) added

Files
clipboard-202302141124-pzhzl.png 397 KB 02/14/2023 jayanthy ramakrishnan
clipboard-202302141124-ykqur.png 553 KB 02/14/2023 jayanthy ramakrishnan
